/* Login page */
.middle-box {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 auto;
	margin-top: -200px;
	margin-left: -150px;
	max-width: 300px;
	z-index: 100;
}

.middle-box label, .middle-box p {
	color: #D1DADE;
}

.middle-box a {
	color: #1ab394;
}
